#header-text-3 .bg {
    background-image: url('../images/uploaded/17/slideshow-002.jpg');
    background-repeat: no-repeat;
    background-position: right center;
    background-size: cover;
    opacity: 0.6;
}

#header-text-3 .bg-wrap {
	background: linear-gradient(to right, #161008, #1e160b);
}#header-text-3--0 .bg {
    background-image: url('../images/uploaded/17/slideshow-003.jpg');
    background-repeat: no-repeat;
    background-position: right center;
    background-size: cover;
    opacity: 0.6;
}

#header-text-3--0 .bg-wrap {
	background: linear-gradient(to bottom, #161008, #1e160b);
}#benefits-4col-7 .bg-wrap {
    background-color: #F4F5F6;
}


#benefits-4col-7 .bg {
    background-image: url('../images/bg-pattern-3.png');
    background-repeat: repeat;
    background-position: center;
    background-size: 50px 50px;
    opacity:0.075;
}
#benefits-4col-7--0 .bg-wrap {
    background-color: #F4F5F6;
}


#benefits-4col-7--0 .bg {
    background-image: url('../images/bg-pattern-3.png');
    background-repeat: repeat;
    background-position: center;
    background-size: 50px 50px;
    opacity:0.075;
}
#benefits-4col-7--1 .bg-wrap {
    background-color: #F4F5F6;
}


#benefits-4col-7--1 .bg {
    background-image: url('../images/bg-pattern-3.png');
    background-repeat: repeat;
    background-position: center;
    background-size: 50px 50px;
    opacity:0.075;
}
#benefits-2col-6 .bg-wrap{
    background: #ffffff;
}#testimonial-2col--1 .bg {
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    opacity:0.2;
}
#testimonial-2col--1 .bg-wrap {
	background: #b6bcae;
}
#desc-text-img-2 .bg-wrap {
	background: #eeeeee;
}#action-img-text-btn .bg-wrap {
    background: #b6bcae;
}
#benefits-2col-6--0 .bg-wrap{
    background: #f4f5f6;
}
#footer-text .bg-wrap {
	background: #0a3b25;
}#footer-social-text .bg-wrap {
    background: #042717;
}
